
/* Chris @ Laposa Ltd, 2016/08/07 */

/* Colour Palette
	
	Navy	#00263a
	Green	#00b2a9
	Orange 	#dc4405
	Yellow	#faad17
	Grey	#bfb8af
	
	*/

@font-face {
  font-family: 'FontAwesome';
  src: url('/share/fonts/fontawesome-webfont.eot?v=4.5.0');
  src: url('/share/fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('/share/fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('/share/fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('/share/fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('/share/fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@import url(https://fonts.googleapis.com/css?family=Crimson+Text|Open+Sans:400);

body {font-family: 'Open Sans', sans-serif; font-size: 100%; line-height: 1.5; color: #00263a; -webkit-font-smoothing: antialiased;}

p {}
.short p {max-width: 75%;}

h1, h2 {font-family: 'Crimson Text', serif; font-weight: normal;}
h3, h4, h5 {margin: 20px 0; font-family: 'Open Sans', sans-serif; font-weight: normal; letter-spacing: -1px;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {font-weight: normal; color: #00b2a9;}

h1 {font-size: 50px; line-height: 1.2;}
h2 {}
h3 {font-size: 40px; line-height: 1.2;}
h4 {font-weight: bold;}

a {color: #00b2a9; opacity: 1.0;}
a:hover {opacity: 0.7;}
a:focus {outline: 0; }
a:active span {text-decoration: none!important;}

a.button {float: left; margin: 30px 0; padding: 0 20px; min-width: 25%; height: 40px; border: 0; border-radius: 0; background: #00b2a9; font-size: 16px; font-weight: 700; line-height: 40px; color: white; text-decoration: none; text-align: center; text-transform: uppercase;}
a.button:hover {opacity: 0.8;}

@media all and (max-width: 800px) {
	h1 {margin-top: 0; font-size: 30px;}
	.short p {max-width: 95%;}
	}

/* quote form */

.quote form {max-width: 80%; margin: 0 0 30px 0; padding: 0; clear: both;}
.quote form div.row {float: left;clear: none; margin: 0; padding: 0; width: 100%; max-height: 500px; opacity: 1.0; transition: all 300ms ease-out;}
.quote form div.row.hidden {height: auto; max-height: 0; opacity: 0; transition: all 300ms ease-out;}
.quote form div.row.submit {max-width: 100%; text-align: center;}
.quote form div.row span.label {float: none; margin: 10px 0; padding: 0; width: auto; font-size: ; line-height: ; color: #00263a; text-align: left;}
.quote form div.row.number span.label {display: inline-block; width: 65%;}
.quote form div.row.number span.field {display: inline-block; width: 25%; float: right; margin-top: 20px;}
.quote form div.row.number span.field input {text-align: right;}
.quote label.error {position: absolute; top: -40px; right: 0; margin: 0; padding: 0 10px; width: auto; height: 40px; font-size: 12px; line-height: 40px;}
.quote form span.mandatory-mark {display: none;}
.quote form span.note {display: block; max-width: 75%; font-size: 70%;}
.quote form span.field {display: inline-block; position: relative; width: 100%;}
.quote form div.submit button {float: right;}
.quote input,
.quote textarea,
.quote select,
.quote option {
	position: relative;
	margin: 0 0 20px; padding: 0 10px; width: 100%; max-width: 100%; min-height: 40px; border: 1px solid #00b2a9; border-radius: 0; background: transparent;
	font-family: 'Open Sans', sans-serif; font-size: 16px; line-height: 40px; color: #00b2a9; outline: none;
	transition: all 300ms ease-out;}
.quote select {padding-right: 50px; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url('/images/assets/icon-down.svg') no-repeat right 10px center; background-size: 24px;}
.quote textarea {padding-top: 40px; min-height: 200px; line-height: 1.3333333333; }
.quote input:hover,
.quote textarea:hover,
.quote select:hover,
.quote input:focus,
.quote textarea:focus,
.quote select:focus {border: 1px solid #00b2a9; background-color: rgba(0,178,169,0.1);}

.quote input.error,
.quote textarea.error,
.quote select.error {border-color: red!important;}

::-webkit-input-placeholder {font-size: 16px; color: #00b2a9;}
::-moz-placeholder {font-size: 16px; color: #00b2a9;}
:-ms-input-placeholder {font-size: 16px; color: #00b2a9;}
:-moz-placeholder {font-size: 16px; color: #00b2a9;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none; margin: 0;}

.quote button {float: right; margin-bottom: 30px; padding: 0 20px; min-width: 25%; height: 40px; border: 0; border-radius: 0; background: #00b2a9; font-size: 16px; font-weight: 700; line-height: 40px; color: white; text-transform: uppercase;}
.quote button:hover {opacity: 0.8;}

.quote .result {clear: both;}
.quote .result h2.quote_intro {font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold;}
.quote .result h3 {margin: 0 0 60px 0; font-size: 60px; font-weight: bold; letter-spacing: -1px;}
.quote .result p {max-width: 75%;}
.quote .result p span.tel {white-space: nowrap;}
.quote .result table {margin: 0 0 60px 0; width: 100%; max-width: 75%; border: none; border-radius: 0;}
.quote .result thead tr:hover {background: transparent;}
.quote .result thead th {border-bottom: 1px solid #00263a;}
.quote .result th,
.quote .result td {padding: 0; vertical-align: middle;}
.quote .result th {text-align: left;}
.quote .result tr {height: 40px; cursor: pointer; transition: all 300ms ease-out;}
.quote .result tr:hover {background-color: rgba(0,178,169,0.1);}
.quote .result td {font-size: 14px; border-bottom: 1px solid #bfb8af;}

.quote .result a.button.start span:before {content: '\f021'; font-family: 'FontAwesome'; margin-right: 0.5em;}

@media all and (max-width: 800px) {
	.quote form {max-width: 100%;}
	.quote button {min-width: 100%;}
	.quote .result table {max-width: 100%;}
	.quote .result p {max-width: 100%;}
	}



/* fluid images */

img {max-width: 100%; height: auto; width: auto; /* ie8 fix*/}
img.symbol {width: 90px;}


/* fluid video */

div.fluid-video {height: 0; padding-top: 25px; padding-bottom: 67.5%; margin-bottom: 10px; position: relative; overflow: hidden;}
div.fluid-video.widescreen {padding-bottom: 57.25%;}
div.fluid-video.vimeo {padding-top: 0;}
div.fluid-video embed,
div.fluid-video iframe,
div.fluid-video object,
div.fluid-video video {top: 0; left: 0; width: 100%; height: 100%; position: absolute;}


/* container */
 
#container {width: 100%;}


/* pageWrapper */

#pageWrapper {padding: 0;}


/* layouts */

div.node_group-content {margin: 15px;}

@media all and (max-width: 800px) {
	div.twoColumnPage div.columnOne, 
    div.twoColumnPage div.columnTwo,
    div.twoColumnLayout div.layoutColumnOne.ofTwo,
    div.twoColumnLayout div.layoutColumnTwo.ofTwo {width: auto!important; float: none!important;}
    div.twoColumnPage div.columnWrapper {margin: 0!important;}
    div.threeColumnLayout div.layoutColumnOne.ofThree,
    div.threeColumnLayout div.layoutColumnTwo.ofThree,
    div.threeColumnLayout div.layoutColumnThree.ofThree {width: auto; float: none;}
    div.fourColumnLayout div.layoutColumnOne.ofFour,
    div.fourColumnLayout div.layoutColumnTwo.ofFour {width: 50%;}
    div.fourColumnLayout div.layoutColumnThree.ofFour,
    div.fourColumnLayout div.layoutColumnFour.ofFour {width: 50%;}
    div.fiveColumnLayout div.layoutColumnOne.ofFive,
    div.fiveColumnLayout div.layoutColumnTwo.ofFive,
    div.fiveColumnLayout div.layoutColumnThree.ofFive,
    div.fiveColumnLayout div.layoutColumnFour.ofFive,
    div.fiveColumnLayout div.layoutColumnFive.ofFive {width: auto; float: none;}
    div.sixColumnLayout div.layoutColumnOne.ofSix,
    div.sixColumnLayout div.layoutColumnTwo.ofSix,
    div.sixColumnLayout div.layoutColumnThree.ofSix,
    div.sixColumnLayout div.layoutColumnFour.ofSix,
    div.sixColumnLayout div.layoutColumnFive.ofSix,
    div.sixColumnLayout div.layoutColumnSix.ofSix {width: auto; float: none;}
    div.layoutColumnWrapper {margin: 0!important;}
}


/* p cols */

.flow_twoCol {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
.flow_threeCol {-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;}
.flow_twoCol p, .flow_threeCol p {margin: 0;}

@media all and (max-width: 800px) {
	.flow_twoCol,
	.flow_threeCol {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
	.flow_twoCol p, .flow_threeCol p {margin: 15px 0;}
	}

/* header */

#header {height: 100px; margin: 0; background: #00263a; color: white;}
#header > #headerWrapper {width: 100%; max-width: 1200px; margin: 0 auto; padding: 0 15px 30px;}
#header a {opacity: 1.0; color: white;}

#header.clone {position: fixed; z-index: 1000;}
body.inactive #header.clone {top: -100px; opacity: 0; transition: all 0.5s ease-in-out;}
body.active #header.clone {top: 0; opacity: 1; transition: all 1.0s ease-in-out;}

@media all and (max-width: 800px) {
	#header {height: auto; min-height: 100px;}	
	#header.clone {display: none;}
	}

#logo {margin-top: 32px; width: 33.333%;}
#logo a {display: block; width: 160px; height: 40px; background: url('/images/assets/cruickshank.svg') no-repeat center center; background-size: contain;}
#logo a span {display: none;}

@media all and (max-width: 800px) {
	#logo {float: right; width: auto;}
	}

#primaryNavigation {display: block; float: right; clear: none; max-width: 66.666%; margin: 40px 0 0;}
#primaryNavigation ul {display: block;}
#primaryNavigation ul > li {display: block; float: left; width: 24%; margin: 0;}
#primaryNavigation ul > li > a {padding: 10px; font-weight: normal;}
#primaryNavigation ul > li > a:hover {color: #00b2a9; font-weight: normal;}
#primaryNavigation ul > li > a.active {color: #00b2a9; font-weight: bold;}
#primaryNavigation ul > li > a.open {color: #00b2a9; font-weight: bold;}
#primaryNavigation ul > li > a.node_id_5 {display: none;} /* hide home */
#primaryNavigation ul > li > ul {display: none;}

@media all and (max-width: 800px) {
	#primaryNavigation {float: none; max-width: 100%; max-height: 0; background: #00263a; overflow: hidden; transition: max-height 0.8s ease-in-out;}
	#primaryNavigation ul {padding-top: 15px;}
	#primaryNavigation ul > li {width: 100%; }
	#primaryNavigation ul > li > a {padding: 10px 0;}
	
	body.open #primaryNavigation {max-height: 1000px;}
	}


/* revealNavigationButton */

#revealNavigationButton {display: none; float: left; margin-top: 38px;}
#revealNavigationButton a {display: block; font-size: 25px; line-height: 30px; text-decoration: none; color: white;}
#revealNavigationButton a.reveal:before {content: '\f0c9'; font-family: 'FontAwesome';} 
#revealNavigationButton a span {display: none;}

@media all and (max-width: 800px) {
	#revealNavigationButton {display: block;}
}

/* footer */

#footer {display: none;}


/* social_network_share */

div.social_network_share li a {text-decoration: none;}
div.social_network_share li a:before {font-family: 'FontAwesome'; font-size: 200%;}
div.social_network_share li a span {display: none;}
div.social_network_share li.facebook a:before {content: '\f082';}
div.social_network_share li.twitter a:before {content: '\f081';}
div.social_network_share li.google a:before {content: '\f0d4';}
div.social_network_share li.pinterest a:before {content: '\f0d3';}
div.social_network_share li.mailto a:before {content: '\f199';}


/* social_channels */

.social_channels ul {margin-top: 20px;}
.social_channels ul > li {display: inline-block; margin: 0; padding: 0; list-style-type: none; text-align: center;}
.social_channels ul > li > a {display: block; width: 25px; height: 25px; border-radius: 50%; background: #6d6e71; color: white; text-decoration: none;}
.social_channels ul > li > a span {display: none;}
.social_channels ul > li > a:before {font-family: 'FontAwesome'; font-size: 87.5%; line-height: 25px;}
.social_channels li.linkedin a:before {content: '\f0e1';}
.social_channels li.twitter a:before {content: '\f099';}
.social_channels li.facebook a:before {content: '\f09a';}


/* sections */

.section {}
.section > .contentBody,
.section > .layoutWrapper {max-width: 1200px; margin: 0 auto; padding: 80px 0;}

.section.hero {background: #00263a; color: white; padding-bottom: 68px;}
.section.hero h1 {max-width: 90%;}
.section.hero p {font-family: 'Crimson Text', serif; font-size: 150%; line-height: 1.2; }
.section.hero .monogram img {display: block; width: 100px; height: 100px; margin: 100px 20px 0;}

.section.footer {background: #ebebec; margin-bottom: 120px;}
.section.footer > .layoutWrapper {padding: 0;}
.section.footer a {}
.section.footer .contact_us,
.section.footer .publications {margin-top: 136px;}
.section.footer .contact_us p, .section.footer .publications p {font-size: 87.5%;}
.section.footer .contact_us a, .section.footer .publications a {font-weight: bold; color: #00263a;}

@media all and (max-width: 800px) {
	.section > .contentBody,
	.section > .layoutWrapper {padding: 20px 0;}
	
	.section.hero {padding-bottom: 0;}
	.section.hero > .layoutWrapper {padding-top: 5px;}
	.section.hero h1 {max-width: 95%;}
	.section.hero p {font-size: 125%;}
	.section.hero .monogram img {margin: 0;}
	
	.section.footer {padding: 30px 0; margin: 0;}
	.section.footer .contact_us,
	.section.footer .publications {margin-top: 34px;}
	}
	
@media all and (max-width: 800px) {
	.section.hero .monogram img {display: none;}
}


/* home page */

.carousel div.node-content-picture div.item {margin-bottom: 0;}
.carousel div.image_gallery_cycle2 div.item div.description {
	 position: absolute; width: 62%; top: 0; padding: 30px; bottom: auto; top: 0; background: transparent;
	 font-family: 'Crimson Text', serif; font-size: 50px; font-weight: bold; line-height: 1.2; text-align: left; color: #dc4405;}
.carousel div.image_gallery_cycle2 div.item div.description::after {content: ''; display: block; float: left; clear: both; width: 100%; height: 50px; background-position: left center; background-repeat: no-repeat; background-size: contain;} 
.carousel div.image_gallery_cycle2 .item_id_1049_23 div.description {color: ;} /* patents */
.carousel div.image_gallery_cycle2 .item_id_1049_23 div.description::after {background-image: url('/view/var/files/assets/symbol-patents-orange.svg'); }
.carousel div.image_gallery_cycle2 .item_id_1049_24 div.description {color: white!important;} /* trade marks */
.carousel div.image_gallery_cycle2 .item_id_1049_24 div.description::after {background-image: url('/view/var/files/assets/symbol-trade-marks-white.svg'); }
.carousel div.image_gallery_cycle2 .item_id_1049_25 div.description {color: ;} /* designs */
.carousel div.image_gallery_cycle2 .item_id_1049_25 div.description::after {background-image: url('/view/var/files/assets/symbol-design-registration-orange.svg'); }
.carousel div.image_gallery_cycle2 div.controls a {display: block; color: #00263a; background: #00b2a9; text-decoration: none;}
.carousel div.image_gallery_cycle2 div.controls a:hover {opacity: 0.9;}
.carousel div.image_gallery_cycle2 div.controls a span {display: none;}
.carousel div.image_gallery_cycle2 div.controls a.prev,
.carousel div.image_gallery_cycle2 div.controls a.next {display: block; position: absolute; left: 0; top: 50%; z-index: 200; width: 60px; height: 60px; padding: 0; border-radius: 0; text-align: center; background-position: center center; background-repeat: no-repeat; background-size: contain;}
.carousel div.image_gallery_cycle2 div.controls a.prev {left: -70px; padding-left: 0; background-image: url('/view/var/files/assets/arrow-left.svg');}
.carousel div.image_gallery_cycle2 div.controls a.next {left: auto; right: auto; padding-right: 0; background-image: url('/view/var/files/assets/arrow-right.svg');}
.carousel div.image_gallery_cycle2:hover div.controls a.prev,
.carousel div.image_gallery_cycle2:hover div.controls a.next {display: block}
.carousel div.image_gallery_cycle2 div.controls div.pagination {display: none;}
.carousel div.image_gallery_cycle2 div.controls div.pagination a {font-size: 50px; line-height: 20px; display: inline-block; color: gray;}
.carousel div.image_gallery_cycle2 div.controls div.pagination a.active {color: black; border: 0;}
.carousel div.image_gallery_cycle2.number_of_items_1 div.controls,
.carousel div.image_gallery_cycle2.number_of_items_1 div.pagination {display: none;}

@media all and (max-width: 800px) {
	.carousel div.image_gallery_cycle2 div.item div.description {width: 100%; padding: 15px; font-size: 30px;}
	.carousel div.image_gallery_cycle2 div.controls {display: none;}
	}


/* our people page */

div.stack_list {text-align: left;}

.our_people .list .item {width: 172px; text-align: left; margin: 0;}
.our_people .list .item a {margin: 10px;}
.our_people .list .item h4 {color: #001231;}
.our_people .list .item .description {min-height: 126px; font-size: 87.5%; color: #58595b;}
.our_people .list .item .description:after {content: '\2026'}
.our_people .list .item a:after {content:'Find out more'; display: block; margin: 15px 0 30px; text-decoration: underline; color: #58595b; font-size: 87.5%;}

.our_people .list .item.node_id_1037 .info {display: none;}
.our_people .list .item.node_id_1037 a:after {display: none;}

.head img {max-width: 172px;}
.head h3 {font-size: 26px;}

.profile .bio {
	font-size: 87.5%;
	-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
	-webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px;
}
.profile .bio p {margin-top: 0;}
.profile .bio a {color: #00263a; text-decoration: none;}
.profile .bio li.linkedin {list-style-type: none; margin: 0; padding: 0;}
.profile .bio li.linkedin > a {display: block; width: 25px; height: 25px; border-radius: 50%; background: #6d6e71; color: white; text-decoration: none; text-align: center;}
.profile .bio li.linkedin > a span {display: none;}
.profile .bio li.linkedin > a:before {font-family: 'FontAwesome'; font-size: 87.5%; line-height: 25px;}
.profile .bio li.linkedin a:before {content: '\f0e1';}

@media all and (max-width: 800px) {
	.our_people .list .item {width: 33.333%;}
	
	.profile .bio {
		font-size: 87.5%; max-width: 90%;
		-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;
		-webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px;
	}
}
	
@media all and (max-width: 400px) {
	div.stack_list div.item {width: 86px;}
	.our_people .list .item .description {display: none;}
	.our_people .list .item a:after {display: none;}
	}


/* news/blog page */

.news_list div.stack_list div.item {width: 49.999%; margin: 0;}
.news_list div.stack_list div.item a {color: #00263a; margin: 10px;}
.news_list div.stack_list div.item h4.title {font-size: 25px; min-height: 90px; margin-bottom: 30px; }
.news_list div.stack_list div.item .created {display: none;}
.news_list div.stack_list div.item .description::after {content:'Find out more'; display: block; margin-top: 15px; font-family: 'Open Sans', sans-serif; text-decoration: underline; }

.news_list .pagination > ul {display: none;}
.news_list .pagination > a.show_all {display: block; width: 50%; height: 40px; margin: 20px auto; padding: 0; background: #00263a; line-height: 40px; text-decoration: none; text-transform: uppercase; color: white;}
.news_list .pagination > a.show_all:hover {text-decoration: none;}

body.news #content {max-width: 1200px; margin: 0 auto; padding: 60px 0;}

body.news .pageHeader {padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #00263a;}
body.news .pageHeader h1.pageTitle {max-width: 75%; margin-left: 25%; font-family: 'Open Sans', sans-serif; font-weight: bold; letter-spacing: -1px;}

body.news .body > .node_group-content {float: right; clear: none; width: 75%; margin: 0;}
body.news .body > .node-head {width: 25%; float: left; clear: none;}
body.news .body > .node_group-content p {max-width: 66%;}

body.news .note {display: none;}
body.news .share {display:  none; margin-top: 60px; padding: 60px 0; border-top: 1px solid #00263a;}
body.news .share h2.layoutTitle {font-family: 'Open Sans', sans-serif; font-size: 16px;}
body.news .share .social_network_share li.google,
body.news .share .social_network_share li.pinterest,
body.news .share .social_network_share li.mailto {display: none;}

div.social_network_share li.twitter a {background: none;}

body.news .related_articles {display: none;}

.node-publication {width: 49.999%; float: left; margin: 0!important;}
.node-publication > .node-content-RTE {margin: 20px;}
.publication h4 {min-height: 90px; font-size: 25px; color: #f58e73;}
.publication a {color: #00263a;}

@media all and (max-width: 800px) {

	body.news .pageHeader h1.pageTitle {max-width: 100%; margin-left: 0;}
	
	body.news .body > .node_group-content {float: none; width: 100%; margin: 15px;}
	body.news .body > .node-head {float: none; width: 100%; margin-top: 60px;}
	body.news .body > .node_group-content p {max-width: 90%;}
}


@media all and (max-width: 600px) {
	.news_list div.stack_list div.item {width: 100%;}
	.news_list div.stack_list div.item h4.title {min-height: 0;}
	
	.node-publication {width: 100%;}
	.publication h4 {min-height: auto;}
}



/* contact page */

#map {width: 100%; max-width: 940px; height: 0; padding-bottom: 56.25%; margin: 0 auto; background: #b2b1a8;}


